#container {
  color: #fff;
  padding-top: 40px;
  height: 100%;
}

#container ul.subtabs li {
  padding: 10px 0;
  margin: 0 20px;
}

ul.subtabs {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}

ul.subtabs li {
  background: none;
  /* color: #222; */
  display: inline-block;
  padding: 10px 15px;
  cursor: pointer;
  border-bottom: 2px solid none;
  font-size: 15px;
  font-weight: 600;
}

ul.subtabs li:hover {
  /* color: #ff7510; */
  border-bottom: 2px solid #484d53;
}

ul.subtabs li.current,
ul.subtabs li.current:hover {
  /* background: #ededed; */
  /* color: #222; */
  color: #ff7510;
  border-bottom: 2px solid #ff7510;
}

.subtab-content {
  display: none;
  /* background: #ededed; */
  padding: 25px;
  height: 100%;
  overflow: auto;
  background: #262a2d;
  border: 1px;
  border-style: solid;
  border-color: #1b1e20 #2f3235 #373b3d #1f2325;
}

.subtab-content.current {
  display: inherit;
}

.subtab-content h1 {
  font-size: 27px;
  font-weight: 700;
  margin: 10px 0 40px;
}

.subtab-content p {
  font-size: 14px;
  line-height: 19px;
}

/* screen sizes less than 600px wide */
@media only screen and (max-width: 760px) {
  #container {
    padding-top: 25px;
    transition: padding 400ms;
  }
  #container ul.subtabs li {
    margin: 0 10px;
  }

  /*Subtract the height of footer to avoid overlap*/
  .subtab-content {
    height: calc(100% - 60px)
  }
}
@media only screen and (max-width: 960px) {
  .subtab-content {
    height: calc(100% - 76px)
  }
}